{
  "extends": "../../tsconfig.json",
  "compilerOptions": {
    "baseUrl": "./src",                             /* Base directory to resolve non-absolute module names. */
    "sourceMap": true,                              /* Generates corresponding '.map' file. */
    "outDir": "./dist",                             /* Redirect output structure to the directory. */
    "typeRoots": ["./src/typings"],                 /* List of folders to include type definitions from. */
    "sourceRoot": "./src",                          /* Specify the location where debugger should locate TypeScript files instead of source locations. */
    "plugins": [
      { "transform": "@zerollup/ts-transform-paths" }
    ]
  }
}
